.activity-banner {
    margin-bottom: 50px;
}
.products-list.type1 {
    margin: 0 -25px;
}
.products-list.type1 .item {
    width: 25%;
    padding: 0 25px;
}
@media(min-width:1440px){
.products-list.type1.page .item {
    width: 33%;
    padding: 0 25px;
}
.products-list.type1.page .item:nth-child(3n+1) {
    clear:both;
}
}
@media(min-width:1000px){
    .products-list.type1.page .item:nth-child(3n+1) {
        clear:both;
    }  
}

.products-list.type2 {
    margin: 0 -18px;
}
.products-list.type2 .item {
    width: 20%;
    padding: 0 18px;
}
.products-list .box {
    max-width: 320px;
    margin: 0 auto 32px;
    position: relative;
    text-align: left;
}
.products-list .box .cover{
    font-size: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index:30;
}
.products-list .box.new .pic-box:before {
    content: '';
    display: block;
    background: url('../../images/common/products/hot.png') no-repeat;
    width:56px;
    height: 30px;
    position: absolute;
    z-index: 15;
    left: -5px;
    top: -10px;
}
.products-list .pic {
    display: block;
    position: relative;
    overflow: hidden;
    transition: all .3s ease;
}
.products-list .box .pic{
    -webkit-transform: perspective(1000px) rotateY(0deg);
    transform: perspective(1000px) rotateY(0deg);
}
.products-list .box:hover .pic{
    -webkit-transform: perspective(1000px) rotateY(-20deg);
    transform: perspective(1000px) rotateY(-20deg);
    box-shadow: 6px 1px 20px rgba(0,0,0,0.20);
}
/* .products-list .pic-box .btn {
    background: #5AA59A;
    width: 32px;
    height: 32px;
    position: absolute;
    z-index: 2;
    right: 0;
    top: 0;
} */
/* .products-list .pic-box .btn:hover {
    background: #B8B9AA;
} */
/* .products-list .pic-box .btn i{
    color: #fff;
    font-size: 20px;
    line-height: 30px;
}
.products-list .pic-box .ibtn.wish {
    background-position: 0 0;
}
.products-list .pic-box .ibtn.wish:hover {
    background-position: 0 100%;
}
.products-list .pic-box .ibtn.delete {
    background-position: 100% 0;
}
.products-list .pic-box .ibtn.delete:hover {
    background-position: 100% 100%;
} */

.products-list .discri {
    display: flex;
	height:44px;
    width:100%;
}
.products-list .discri .discri-1{
    flex:1;
    background-color: #FFE34B;
    color:#000000;
    font-size:13px;
    padding: 11px 5px;
    padding-right:0px;
    padding-left:10px;
    letter-spacing: 0px;
	    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.products-list .discri .discri-1 span{
    font-family: "Arimo";
}
.products-list .discri .discri-2{
    flex:1;
    background-color: #3E4545;
    color:#FFFFFF;
    font-size:13px;
    padding: 11px 5px;
    padding-right:0px;
    padding-left:10px;
    letter-spacing: 0px;
	    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.products-list .discri .discri-2 span{
    font-family: "Arimo";
}


.products-list .txt {
    padding-top: 10px;
}
.products-list .description {
    font-family: "Arimo";
    color: #9E1B1F;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 25px;
    font-weight: bold;
    margin-top:5px;
}
.products-list .name {
    font-family: "Arimo";
    color: #1F1F1F;
    font-size: 22px;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 35px;
    position: relative;
}


.products-list .more{
    border: 2px solid #ACD2CD;
    border-radius: 20px;
    margin: 5px 0;
    color: #59A599;
    display: inline-block;
    padding: 2px 5%;
}
.products-list .more i{
    transform: rotate(90deg); 
}
.products-list .more i:before{
    left: 2px;
    position: relative;
}
.products-list .box:hover .more{
    color: #B8B9AA;
    border: 2px solid #B8B9AA;
}
.products-list .offers {
    color: #DA6994;
    font-size: 15px;
    line-height: 30px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 30px;
}
.products-list .btn-group {
    overflow: hidden;
    margin-top: 8px;
}

.products-intro {
    margin-bottom: 10px;
}
.gallery{
    float: left;
    width: 54%;
    max-width: 595px;
}
.related-box {
}
.pd-intro{
    float: right;
    width: 43%;
}
.thumbnails {
    float: right;
    width: 43%;
    padding: 10px  0;
    position: relative;
}
.thumbnails ul {
    margin: 20px -10px;
    position: relative;
    z-index: 15;
}
.thumbnails li {
    width: 33.33%;
    padding: 10px;
}
.thumbnails li a {
    max-width: 150px;
    margin: 0 auto;
}

.thumbnails li a:before {
    content: '';
    border: 8px solid #FFE34B;
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    transition: all 0.3s;
}
.thumbnails li a:hover:before{
    background-position: 50% 50%;
    opacity: 1;
}
.pd-intro .pd-top-line{
    height:2px;
    width:100%;
    background-color: #9E1C20;
}
.pd-intro .pd-top-name{
    color:#fff;
    display: inline-block;
    padding:1px 5px;
    font-family: "Arimo";
    font-weight: bold;
    font-size:14px;
    margin-bottom: 20px;
    background-color: #9E1C20;
}
.pd-intro .pd-id {
    color: #aaa;
    font-size: 14px;
}
.pd-intro .pd-name {
    color: #1F1F1F;
    font-size: 36px;
    font-weight: 500;
    margin: 0 0 20px;
    line-height: 1.2;
    padding: 0 0 5px 0;
}
.pd-intro .pd-sub-discri{
   /* display: flex;*/
    margin-bottom: 5px;
}
.pd-intro .pd-sub-discri-1{
    display: inline-block;
    color:#000000;
    font-size: 13px;
    background-color:#FFE34B ;
    padding: 8px 12px;
  width: 180px;
    box-sizing: border-box;
	    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.pd-intro .pd-sub-discri-2{
    display: inline-block;
    color:#000000;
    font-size: 13px;
    background-color:#DCE0E0 ;
    padding: 8px 12px;
    width: 180px;
    box-sizing: border-box;
	    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.pd-inquiry{
    background-color: #D3002F;
    color:#fff;
    display: inline-block;
    padding: 8px 17px;
    min-width: 360px;
    box-sizing: border-box;
    position: relative;
}
.pd-inquiry .inquiry-1{
    font-weight:"微軟正黑體" ;
    font-size:18px;
    font-weight: bold;
}
.pd-inquiry .inquiry-2{
    font-family:"Oswald" ;
    font-size:16px;
    font-weight: bold;
}
.pd-inquiry .ic3-cart:before{
    font-size: 19px;
    color:#FF97AC;
}

.pd-inquiry .ani-btn-1{
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    height:50px;
    background: url(../../images/common/arrow2.svg) center center no-repeat,#000000;
    overflow: hidden;
}
.pd-inquiry .ani-btn-1:before{
    content: "";
    position: absolute;
    left:-100%;
    top: 0;
    width: 50px;
    height:50px;
    background: url(../../images/common/arrow2.svg) center center no-repeat,#9E1C20;
    transition: all .3s ease;
}
.pd-inquiry:hover .ani-btn-1:before{
    left:0;
}

.pd-info-box,
.pd-info.price {
    border-bottom: 1px dotted #A4A592;
}
.pd-info {
    margin: 12px 0;
}
.pd-info b {
    color: #DA6994;
    font-size: 16px;
}
.pd-info select.form-control {
    display: inline-block;
    margin: 0;
    max-width: 60%;
    height: 30px;
    line-height: 28px;
    background: #fff;
    border-color: #ccc;
    border-radius: 0;
}
.pd-info select.form-control:focus {
    border-color: #7FCAA5;
}
.pd-price {
    display: block;
    vertical-align: middle;
    margin-right: 20px;
    text-decoration: line-through;
}
.pd-price.better {
    text-decoration: none;
}
.pd-info-label {
    margin-bottom: 6px;
    float: left;
    width: 35%;
}
.pd-info .color-radio {
    display: inline-block;
    padding: 2px;
    border: 1px solid #DCDCDC;
    position: relative;
    line-height: normal;
    margin: 0 3px 6px 0;
    cursor: pointer;
}
.pd-info .color-radio.checked {
    border-color: #7FCAA5;
}
.pd-info .color-radio input {
    visibility: hidden;
    position: absolute;
    z-index: -1;
    width: 0;
    height: 0;
}
.pd-intro .btn-group .btn {
    float: left;
    width: 100%;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    border-radius: 30px;
    margin: 5px 0;
    padding: 10px 0;
}
.pd-intro .btn-group .btn.addcart,
.pd-intro .btn-group .btn.buynow {
}
.pd-intro .btn-group .btn.addcart {
    background: #72B1AA;
}
.pd-intro .btn-group .btn.addcart:hover {
    background: #437A75;
}
.pd-intro .btn-group .btn.buynow {
    background: #B8B9AA;
}
.pd-intro .btn-group .btn.buynow:hover {
    background: #6C6D5A;
}
.pd-intro .btn-group .btn.soldout,
.pd-intro .btn-group .btn.arrival {
}
.pd-intro .btn-group .btn.soldout {
    border: 2px solid #D5D6CD;
    cursor: not-allowed;
    color: #A5A693;
}
.pd-intro .btn-group .btn.arrival {
    background: #B8B9AA;
}
.pd-intro .btn-group .btn.arrival:hover {
    background: #6C6D5A;
}
.pd-intro .btn-group .btn.wish {
    float: none;
    clear: both;
    width: 100%;
    background: #5AA59A;
}
.pd-intro .btn-group .btn.wish:hover {
    background: #D96893;
}
.pd-intro .btn-group .btn .ic {
    display: block;
    margin: 0 auto 6px;
    font-size: 22px;
}
.pd-intro .btn-group .btn.wish .ic {
    display: inline-block;
    vertical-align: middle;
    margin: 0 8px 6px 0;
}

.buymore-box {
    padding-top: 15px;
}
.buymore-box .title {
    color: #505050;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 22px;
    margin: 10px 0 ;
    border-bottom: 1px solid #E1E1E1;
    padding: 0 0 5px 0;
}
.buymore-box .title i{
    font-size: 15px;
    color: #72B1AA;
}
.buymore-list .item {
    background: #f2faf6;
    margin-top: 3px;
    padding: 8px 12px;
    width: 50%;
    float: left;
    -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.buymore-list .item:hover {
    background: #E9E9E4;
}
.buymore-list .price {
    display: inline-block;
    color: #E50000;
    font-size: 15px;
    font-weight: bold;
}
.buymore-list .name {
    display: inline-block;
    color: #555;
    font-size: 14px;
}
.buymore-list .name:hover {
    text-decoration: underline;
}
.buymore-list .pd-info {
    margin: 0;
    padding-top: 4px;
}
.buymore-list .pd-info .form-control {
    margin: 2px 0;
    padding: 0 5px;
    max-width: none;
}
.buymore-list .pd-info .spec {
    float: left;
    width: calc(100% - 75px);
}
.buymore-list .pd-info .qty {
    float: right;
    width: 70px;
}

.related-box {
    margin-top: 15px;
}
.related-slider {
    position: relative;
}
.related-slider .slick-dots {
    position: absolute;
    text-align: center;
    bottom: 0px;
    width: 100%;
}
.related-slider .slick-dots li button {
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    padding: 0;
    border: 0;
    background: url('../../images/common/products/related_dot.png') no-repeat;
    width: 20px;
    height: 20px;
    opacity: 1;
    border-radius: 0;
}
.related-slider .slick-dots li.slick-active button {
    background-position: 100% 0;
}
.related-list {
    margin: 0 -2px;
}
.related-list .item {
    padding: 0 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.related-list .box {
    display: block;
    max-width: 145px;
    margin: 0 auto;
}
.related-list .pic {
    position: relative;
    overflow: hidden;
}
.related-list .pic:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(255,255,255,0.3);
    opacity: 0;
    transition: all 0.3s;
}
.related-list .box:hover .pic:before {
    opacity: 1;
}


.products-detail {
    position: relative;
}
.related-box .title,
.products-detail .title {
    color: #505050;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 22px;
    margin: 30px 0 15px;
    border-bottom: 1px solid #E1E1E1;
    padding: 0 0 5px 0;
}
.related-box .title i,
.products-detail .title i{
    font-size: 15px;
    color: #72B1AA;
}
.products-detail{
    border:1px solid #D8DCDC;
}
.products-detail .editor{
    padding: 35px;
    padding-bottom: 60px;
}


.mmenu-show .side {
    display: none;
}

@media screen and (max-width: 1440px) {
    .products-list.type1 {
        margin: 0 -7px;
    }
    .products-list.type1 .item {
        padding: 0 7px;
    }
}
@media screen and (max-width: 1320px) {
    .products-list.type1 .item {
        width: 33.33%;
    }
    .products-list.type2 {
        margin: 0 -10px;
    }
    .products-list.type2 .item {
        padding: 0 10px;
    }
}
@media screen and (max-width: 1260px) {
    .buymore-box,
    .related-box {
        float: none;
        width: auto;
        clear: both;
    }
    .buymore-list .item {
        padding: 5px 10px;
    }
    .buymore-list .pd-txt {
        float: left;
        padding: 3px 0;
    }
    .buymore-list .pd-info {
        float: right;
        width: 240px;
        padding: 0;
    }
    .related-box {
        margin: 0;
        padding-top: 15px;
        max-width: none;
    }
}
@media screen and (max-width: 1000px) {
    .products-list.type2 .item {
        width: 33.33%;
    }
    .products-detail .editor {
        padding: 20px;
        padding-bottom: 40px;
    }
    .pd-intro .pd-sub-discri-1 {
        font-size: 14px;

    }
    .pd-intro .pd-sub-discri-2 {
        font-size: 14px;

    }
    .pd-inquiry {
        padding: 8px 11px;
        min-width: 296px;
    }

    .mmenu-show .side {
        display: block;
        position: relative;
        width: auto;
        float: none;
    }
    .mmenu-show .has-side .content {
        float: left;
        width: 100%;
    }
    .mmenu-show .has-side .side-nav {
        display: none;
    }
    .mmenu-show .has-side .refine-bottom{
        display: none;
    }
}
@media screen and (max-width: 767px) {
    .products-list.type1 .item {
        width: 50%;
    }
    .products-list.type1 .box {
        margin-bottom: 30px;
    }
    .products-list.type2 {
        margin: 0 -7px;
    }
    .products-list.type2 .item {
        padding: 0 7px;
        width: 50%;
    }
    .products-list.type2 .box {
        margin-bottom: 30px;
    }
    .gallery,
    .pd-intro {
        float: none;
        width: auto;
    }
    .gallery {
        margin: 0 auto 5px;
    }
    .buymore-list .item {
        padding-bottom: 6px;
    }
    .buymore-list .pd-txt,
    .buymore-list .pd-info {
        float: none;
        width: auto;
    }
    .products-detail .title {
        font-size: 21px;
        margin-bottom: 20px;
    }
    .products-detail .title:before {
        font-size: 30px;
        margin-right: 5px;
    }
    .products-detail .title:after {
        left: 180px;
    }
    .buymore-list .item {
        width: 100%;
        float: left;
    }
    .thumbnails {
        float: none;
        width: 100%;
        padding: 10px  0;
        position: relative;
    }
}
@media screen and (max-width: 520px) {
    .products-list.type1 .item {
        width: 100%;
    }
    .products-list.type2 .item {
        width: 100%;
    }
}
@media screen and (max-width: 400px) {
    .pd-intro .btn-group .col {
        width: 100%;
    }
}